/*============= GERAL ==============*/
html{
    overflow-x: hidden;
}
body{
    margin: 0;
    font-family: Noto Sans JP !important;
    overflow-x: hidden;
}
.container-adjust{
    width: 90%;
    margin: auto;
}
.color-white{
    color: white;
}
.color-red{
    color: #BA161C !important;
}
.color-blue{
    color: #322877 !important;
}
.h2{
    font-size: 1.7rem;
}
.h22{
    font-size: 1.9rem;
}
.font-bolder{
    font-weight: bolder;
}
.figure-client {
        position: relative;
        width: 360px; /* can be omitted for a regular non-lazy image */
        max-width: 100%;
    }
.figure-client img.image-hover {
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      object-fit: contain;
      opacity: 0;
      transition: opacity .2s;
    }
.figure-client:hover img.image-hover {
      opacity: 1;
    }
.figure-client:hover img.image-main {
      opacity: 0;
    }
.btn-white{
    background-color: white;
}
.btn-white:hover{
    background-color:#BA161C;
    color: white;
}
.minibanner-page{
    text-align: center;
    background-image: url(../img/j.jpg);
    background-position: center;
    background-size: cover;
    padding: 2em 3em;
}
.minibanner-page h1{
    font-size: 2.1em;
    margin: 0;
}
.minibanner-page p{
    margin: 0;
    font-weight: 500;
}
/*== FOOTER SESSÃO ==*/
.footer-mobile a{
   text-decoration: none;
   color: white;
}
.footer-desktop, .footer-lowerbar{
    display: none;
}
footer{
    background-image: url(../img/footer.jpg);
    padding: 2.5em 1.1em .1em 1.1em;
    overflow: auto;
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
}
.tel{
    font-size: 1.8em;
    font-weight: 800;
    margin-bottom: -1.5em;
    display: inline-block;
}
.separator-line{
    height: .1em;
    width: 100%;
    background: #CAEBF2;
    margin: .5em 0;
}
.address{
   font-size: .9em;
   line-height: 1.5;
   margin-bottom: 1.5em;
   padding: 0;
}
.zaptel{
    font-size: 1.8em;
    font-weight: 800;
    padding: 0;
    margin: 0;
    display: block;
}
.copyright{
    font-size: .8em;
    margin: 0;
    display: block;
    float: left;
    padding: 0;
}
.cnt_ftimg{
    width: 6em;
    float: right;
    display: block;
}
/*============= INDEX HTML ==============*/
/*== HAMBURGUER ==*/
/* Icon 1 */
.animated-icon1,
.animated-icon2,
.animated-icon3 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
.animated-icon1 span,
.animated-icon2 span,
.animated-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.animated-icon1 span {
    background: #e65100;
}
.animated-icon2 span {
    background: #e3f2fd;
}
.animated-icon2 span:nth-child(3) {
    height: 5.5px;
    border-radius: 0px;
    left: 0px;
    top: 8.5px !important;
}
.animated-icon3 span {
    background: #f3e5f5;
}
.animated-icon1 span:nth-child(1) {
    top: 0px;
}
.animated-icon1 span:nth-child(2) {
    top: 10px;
}
.animated-icon1 span:nth-child(3) {
    top: 20px;
}
.animated-icon1.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.animated-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}
.animated-icon1.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
/* Icon 3*/
.animated-icon2 span:nth-child(1) {
    top: 0px;
}
.animated-icon2 span:nth-child(2),
.animated-icon2 span:nth-child(3) {
    top: 10px;
}
.animated-icon2 span:nth-child(4) {
    top: 20px;
}
.animated-icon2.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
}
.animated-icon2.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.animated-icon2.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
     height: 3px;
}
.animated-icon2.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
}
/*== HEADER ==*/
.navbar{
  background: white;
} 
.navbar-brand{
  height: 3em;
}
.brand-icon{
   height: 4em;
}
.brand-icon img{
   width: 7em;
    height: 3.4em;
}
.navbar-toggler{
    padding-top: .4em;
    padding-bottom: .5em;
    border-radius: 10px;
    background: #EE1C24;
}
/*== BANNER SEÇÃO ==*/
.desktop-banner{
    display: none;
}
.contentvid{
    display: none;
}
#banner-deskvid{
    display: none;
}
.mobile-banner{
    background-image: url(../img/banner-mobile-bg.png.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 92vh;
}
.banner-mobile-h1{
    width: 90%;
    text-align: center;
    margin: auto;
    padding-top: 2.5em;
    font-weight: 300;
}
.banner-mobile-h1 h1{
    font-size: 1.8rem;
    padding: .7em 0 1em 0;
}
.banner-mobile-p{
    background: rgba(110, 13, 16, 0.6);
    padding: 1.1em 0 1.1em 0;
    position: relative;
}
.banner-mobile-p p{
    width: 80%;
    text-align: center;
    margin: auto;
    line-height: 1.2;
    font-size: 17px;
}
.animation-increase{
    width: 13em;
    position: absolute;
    bottom: -160px;
    right: 0;
    left: 0;
    margin: auto;
    
}
/*== INTRODUCE SESSÃO ==*/
.introduce{
   position: relative;
   background: rgb(129,4,8);
   background: linear-gradient(90deg, rgba(129,4,8,1) 0%, rgba(134,5,9,1) 74%, rgba(245,65,0,1) 100%);
   padding: 1em 0 5em 0;
   z-index: 1;
}
.shapewrap{
    clip-path: polygon(50% 10%, 69% 0, 100% 0, 100% 16%, 0 16%, 0 0, 32% 0);
    background: rgb(129,4,8);
    background: linear-gradient(90deg, rgba(129,4,8,1) 0%, rgba(134,5,9,1) 74%, rgba(245,65,0,1) 100%);
    width: 100%;
    height: 16em;
    position: absolute;
    top: -40px;
    left: 0;
}
.introduce h2{
    text-align: center;
    margin-bottom: 2em;
    font-weight: 400;
}
.card-top{
    padding: 1.5em 0 0 1.5em;
}
.card-top img{
    width: 6em;
    padding-bottom: 
}
.introduce-card{
    
}
.introduce-card h4{
   border-bottom: solid 2px #BA161C;
   padding-bottom: 8px;
   font-size: 1.2rem;
}
/*== SERVIÇOS SESSÃO ==*/
.services-desktop{
    display: none;
}
.services{
   position: relative;
   background:#EFEFEF;
   padding: 3em 0 6em 0;
}
.shapewrapgrey{
    clip-path: polygon(50% 10%, 69% 0, 100% 0, 100% 16%, 0 16%, 0 0, 32% 0);
    background: #EFEFEF;
    width: 100%;
    height: 16em;
    position: absolute;
    top: -26px;
    z-index: 10;
}
.services h2{
   margin-bottom: .1em;
    font-weight: 600;
}
.services p{
   color: #000;
}
.service-h2-tab{
    margin-top: 2em;
}
.box{
    width: 10em;
    height: 10em;
    background: red;
}
.services-tabarea{
    clip-path: polygon(50% 10%, 79% 0, 100% 0, 100% 100%, 0 100%, 0 0, 22% 0);
    background: #BA161C;
    width: 100%;
    height: 10em;
    padding: 1.6em 0;
    margin-top: .6em;
}
.accordion-services{
    padding: 0;
}
.accordion-services-tabarea:after{
    display: none;
}
.accordion-services-tabarea{
   padding: 0 6px;
   background: none;
   border: none; 
    
}
.accordion-tab-area{
    border: #322877 3px solid;
    padding: .6em .6em;
    margin: 0 6px;
    margin-top: -.3em;
}
.tabblue{
    transition: all .5s;
    background-color: #322877 !important;
}
.services-tabarea img{
    width: 5em;
}
.services-tabarea p{
   padding-top: .5em;
   color: white;
   font-size: 1.1rem;
}
/*== CLIENTES SESSÃO ==*/
.clientes{
    background: rgb(50,40,119);
    background: linear-gradient(175deg, rgba(50,40,119,1) 31%, rgba(129,110,255,1) 100%);
    position: relative;
    padding-top: 30px;
    padding-bottom: 3em;
}
.clientes-areadesk-grid{
    display: none;
}
.clientes-area h2{
    font-weight: 600;
}
.clientes-area-grid{
   margin-top: 2em; 
}
.clientes-area-grid p{
    text-align: center;
    line-height: 1.2;
    padding-top: .6em;
    font-weight: 300;
    margin-bottom: 6px;
    font-size: 15px;
}
.clientes-area-cell{
   padding: 8px;
}
.clientes-area-cell img{
    width: 100%;
}
.shapewrapblue{
    clip-path: polygon(50% 10%, 69% 0, 100% 0, 100% 16%, 0 16%, 0 0, 32% 0);
    background-color: #322877;
    width: 100%;
    height: 17em;
    position: absolute;
    top: -41px;
    z-index: 10; 
}
.visible{
    display: inherit;
}
.invisible{
    display: none;
}
/*============= SERVICE HTML ==============*/
/*== SERVICES ==*/
.pd-m{
    padding-bottom: 2em;
}
.servpgarea-tab{
    background: #BA161C;
    width: 17em;
    height: 4em;
    position: absolute;
    bottom: 30px;
    left: 13px;
    padding: .5em .4em 4.2em .5em;
    text-align: left;
}
.servpgarea-tab h4{
    font-size: 2em;
    margin: 0;
    font-weight: 200;
}
.servpgarea-tab p{
    font-size: .9em;
    color: #F8989B;
}
.servpgarea{
    width: 95%;
    margin: auto;
    height: 30vh;
    padding: 0;
    margin-bottom: 1.3em;
    position: relative;
}
.services a{
    margin: 0;
    padding: 0;
    background: none;
}
.servpgarea-bg0{
    background-image: url(../img/services/faturamento-628-496.jpg);
    background-size:cover;
    background-position: top;  
}
.servpgarea-bg1{
    background-image: url(../img/services/glosas-628-496.jpg);
    background-size:cover;
    background-position: bottom;
}
.servpgarea-bg2{
    background-image: url(../img/services/xml-628-496.jpg);
    background-size:cover;
    background-position: bottom;
}
.servpgarea-bg3{
    background-image: url(../img/services/relatorio-628-496.jpg);
    background-size:cover;
    background-position: bottom;
}
.servpgarea-bg4{
    background-image: url(../img/services/credenciamento-628-496.jpg);
    background-size:cover;
    background-position: center;
}
/*============= CLIENTS HTML ==============*/
.clients {
    background-image: linear-gradient(#322877 30%, transparent), url(../img/bgg1.jpg);
    background-position: center;
    background-size: cover;
    padding: 2em 1em;
    margin: auto; 
}
.clients img{
    width: 90%;
    padding: 0;
    margin: 0;
}
.clients p{
    text-align: center;
   font-size: .9em;
}
.client-area{
    margin:  1em auto;
}
.bg-image img{
   width: 100%; 
}
.clients-wrap{
    margin: auto;
}
/*============= EMPRESA HTML ==============*/
.business-section{
    width: 100%;
}
.owner-pic{
    background-image: url(../img/eusebio.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 65vw;
    max-height: 330px;
}
.owner-subtitle{
    text-align: center;
    margin: auto;
    font-size: .9em;
    font-style: italic;
}
.storytell{
   padding: 2em .7em 4em .7em; 
    margin-bottom: 0em;
    text-align: justify;
    text-justify: inter-word;
}
.storytell1{
   padding: 0em .7em 4em .7em; 
}
/*============= CONTATO HTML ==============*/
.contact{
    background-image: linear-gradient(0deg, white, transparent), url(../img/contactbg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
}
.contact__header{
    text-align: center;
    padding-top: 3em;
    padding-bottom: 1em;
}
.contact h2{
    width: 100%;
    font-size: 2.2em;
    margin-bottom: .1em;
}
.contact p{
    font-size: 1.7em;
}
.contact form label{
    font-size: .97em;
    font-weight: 200;
}
.contact__forminput{
    background-color: white !important; 
    height: 3em;
    outline: none !important;
}


@media (min-width: 576px) {
.minibanner-page{
    padding: 3em 3em;
}
.minibanner-page h1{
    font-size: 2.8em;
}
.minibanner-page p{
    font-size: 1.4em;
}   
/*============== HEADER ==============*/
/*== MOBILE SEÇÃO ==*/
.banner-mobile-h1 h1{
    font-size: 2rem;
}
.banner-mobile-p p{
    width: 60%;
    font-size: 18px;
}
.animation-increase{
    width: 17em;
    bottom: -210px;
}
/*== INTRODUCE SESSÃO ==*/
/*== SERVIÇOS SESSÃO ==*/
/*== CLIENTES SESSÃO ==*/
.clientes-area-cell{
    text-align: center;
}
.clientes-area-cell img{
    max-width: 193px;
    max-height: 193px;
}
/*============== FOOTER SESSÃO ==============*/
.address{
   margin-top: 1em;
}
.cnt_ftimg{
    width: 7em;
}
/*============= SERVICE HTML ==============*/
/*== SERVICES ==*/
.servpgarea-tab p{
    font-size: 1em;
    color: #F8989B; 
}
/*============= EMPRESA HTML ==============*/     
.owner-pic{
    background-image: url(../img/eusebio.jpg);
    background-position: center;
    background-size: cover;
    height: 65vw;
    max-height: 350px;
}
.storytell{
   padding: 2em .7em 4em .7em; 
    margin-bottom: 0em;
}
}


@media (min-width: 768px) {
/*============== HEADER ==============*/
.navbar{
  padding: 16px 25px; 
} 
.navbar-brand{
  height: 4em;
}
.nav-item a{
   font-size: 1.1em;
}
.navbar-collapse{
   padding: 1.1em 0;  
}
.brand-icon{
   height: 4.5em;
}
.brand-icon img{
   width: 10em;
}
.navbar-toggler{
    padding: .6em .8em;
}
/*== BANNER SEÇÃO ==*/
.banner-mobile-h1 h1{
    font-size: 3rem;
    text-shadow: 0px 2px 7px black;
    line-height: 1.1;
}
.banner-mobile-p{
    margin-top: 7em;
}
.banner-mobile-p p{
    width: 35%;
    text-align:left;
    margin-left: 30px;
    line-height: 1.3;
    font-size: 1.4rem;
    font-weight: 300;
}
.animation-increase{
    width: 23em;
    bottom: -30px;
    left: 17em;
}
/*== INTRODUCE SESSÃO ==*/
.introduce{
   position: relative;
   background: linear-gradient(90deg, rgba(129,4,8,1) 0%, rgba(134,5,9,1) 74%, rgba(245,65,0,1) 100%);
   padding-bottom: 8em;
}
.shapewrap{
    clip-path: polygon(50% 16%, 62% 0, 100% 0, 100% 36%, 0 26%, 0 0, 37% 0);
    background: rgb(129,4,8);
    background: linear-gradient(90deg, rgba(129,4,8,1) 0%, rgba(134,5,9,1) 74%, rgba(245,65,0,1) 100%);
    width: 100%;
    height: 20em;
    position: absolute;
    top: -70px;
    left: 0;
}
.introduce h2{
    font-size: 2rem;
    margin-top: .5em;
}
.card-top{
    padding: 1.5em 0 0 1.5em;
}
.card-top img{
    width: 7em;
    padding-bottom: 1em;
}
.introduce-card h4{
    font-size: 1.7rem;
    padding-bottom: .6em;
}   
.introduce-card p{
    font-size: 1.2rem;
    line-height: 1.4;
} 
/*== SERVIÇOS SESSÃO ==*/
.services{
   padding: 3em 0 13em 0;
}
.shapewrapgrey{
    clip-path: polygon(50% 22%, 62% 0, 100% 0, 100% 36%, 0 26%, 0 0, 37% 0);
    top: -56px;
}
.services h2{
   margin-bottom: .1em; 
   font-size: 2.8em;
}
.services p{
   color: #000;
    font-size: 1.3em;
}
.accordion-area{
    width: 80%;
    margin: auto;
    padding-top: 1.5em;
}
.services-tabarea{
    clip-path: polygon(49% 15%, 65% 0, 100% 0, 100% 100%, 0 100%, 0 0, 32% 0);
    width: 100%;
    height: 16.5em;
    padding: 3em 0;
    margin-top: .6em;
}
.container-subtitle{
    font-size:  1.5em !important;   
}
.accordion-tab-area{
    font-size: 1.3rem;
    line-height: 1.4;
}
.services-tabarea img{
    width: 7em;
    padding-top: .9em;
}
.services-tabarea p{
   padding-top: .7em;
   color: white;
   font-size: 1.7rem;
}   
/*== CLIENTES SESSÃO ==*/
.shapewrapblue{
    clip-path: polygon(50% 22%, 62% 0, 100% 0, 100% 36%, 0 36%, 0 0, 37% 0);
    margin-top: -3em;
}
.service-h2-tab{
    margin-top: 0em;
}
.service-h2-tab p{
    font-size: 1.4em;
}
.clientes-area h2{
    font-weight: 600;
    font-size: 3em;
}
.box{
    width: 10em;
    height: 10em;
    background: red;
}
.clientes-area-grid p{
    font-weight: 300;
    font-size: 1.4rem;
}   
.clientes-area-cell{
    text-align: center;
}
.clientes-area-cell img{
    max-width: 193px;
    max-height: 193px;
}
/*============== FOOTER SESSÃO ==============*/
footer{
    padding: 4em 1.1em .1em 1.1em;
}
.tel{
    font-size: 2.4em;
    margin-bottom: -.9em;
    display: inline-block;
    text-align: center;
    margin: auto;
    padding: 0 0 0 8%;
    font-weight: 800;
}
.zaptel{
    font-size: 2.4em;
    display: inline-block;
    text-align: center;
    margin: auto;
    padding: 0 0 0 8%;
    font-weight: 800;
}
.address{
   font-size: 1.3rem;
    text-align: center;
    margin: .8em auto 4em;
    
    
}
.copyright{
    font-size: 1.2em;
}
.cnt_ftimg{
    width: 9em;
    float: right;
    display: block;
}
/*============= SERVICE HTML ==============*/
.servpgarea-tab p{
    font-size: 1em;
    color: #F8989B; 
}
/*============= BUSINESS HTML ==============*/
.owner-subtitle{
    text-align: right;
    padding-right: 4em;
}
/*============= CONTATO HTML ==============*/
.contact{
    background-image: linear-gradient(0deg, white, transparent), url(../img/contactbg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
}
.contact__header{
    text-align: center;
    padding-top: 3em;
    padding-bottom: 1em;
}
.contact h2{
    width: 100%;
    font-size: 2.2em;
    margin-bottom: .1em;
}
.contact p{
    font-size: 1.7em;
}
.contact form label{
    font-size: .97em;
    font-weight: 200;
}
.contact__forminput{
    background-color: white !important; 
    height: 3em;
    outline: none !important;
}
}


@media (min-width: 992px) {
.footer-mobile{
    display: none;    
}
.clientes-area-grid{
    display: none;  
}
.displayon-992{
    display: block !important;
}
/*============== HEADER ==============*/
.nav-item a{
   font-size: 1.1em;
   width: auto;
   padding: 3px 1em 3px 1em !important;
   text-align: center;
   font-size: 1em !important
}
.nav-item a:hover{
   border: 1px solid #BA161C;
   border-radius: 2px;
   background: #BA161C;
   color: white !important;
}
.cnav-page{
   border: 1px solid #BA161C;
   border-radius: 2px;
   background: #BA161C;
   color: white !important;
}
.brand-icon{
   height: 4.5em;
}
/*============== BANNER SEÇÃO ==============*/
.desktop-banner{
    display: inherit;
    height: 46vw;
    width: 100%;
}
#banner-deskvid {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    z-index: -1;
}
.contentvid {
    display: inherit;
}
#vidBtn {
  font-size: 18px;
  padding: 0px;
  border: none;
  color: #fff;
  cursor: pointer;
}
#vidBtn:hover {
  color: black;
}  
.mobile-banner{
   display: none;     
}
.banner-desktop-h1 h1{
    width: 13em;
    font-size: 4rem;
    font-weight: 400 !important;
    line-height: 1.1;

}
.banner-desktop-p{
    margin-top: 3em;
    width: 35%;
    background: rgba(110, 13, 16, 0.7);
}
.banner-desktop-p p{
    padding: 1em;
    text-align:left;
    margin-left: 30px;
    line-height: 1.3;
    font-size: 1.4rem;
    font-weight: 300;
}
.animation-increase{
    width: 23em;
    bottom: -30px;
    left: 17em;
}
/*============== INTRODUCE SESSÃO ==============*/
.introduce{
   padding-top: 3em;
   position: relative;
   background: linear-gradient(90deg, rgba(129,4,8,1) 0%, rgba(134,5,9,1) 74%, rgba(245,65,0,1) 100%);
   padding-bottom: 10em;
}
.shapewrap{
    clip-path: polygon(50% 16%, 56% 0, 100% 0, 100% 36%, 0 26%, 0 0, 44% 0);
    top: -70px;
}
.introduce h2{
    text-align: left;
}
.card-top{
    padding: 1.5em 0 0 1.5em;
}
.card-top img{
    padding-bottom: .4em;
}
.introduce-card h4{
    font-size: 1.4rem;
}   
.introduce-card p{
    font-size: 1rem;
} 
/*============== SERVIÇOS SESSÃO ==============*/
.services{
   display: none;
   
}
.services-desktop{
   display: inherit;
   padding: 7em 0 13em 0;
   position: relative;
   background:#EFEFEF;
   padding: 3em 0 10em 0;
}
.shapewrapgrey{
    clip-path: polygon(50% 16%, 56% 0, 100% 0, 100% 36%, 0 26%, 0 0, 44% 0);
    top: -56px;
}
.services-desktop h2{
   font-size: 2.8em;
   font-weight: 500;
   margin-bottom: 0em;
}
.container-subtitle{
    color: #000; 
    font-weight: 300;
    font-size: 1.4em !important;
}
.servicescarouselscreen{
    background: white;
    width: 100%;
    height: 25em;
    margin-top: 1em;
    margin-bottom: 1em;
}
.servicescarouselscreen img{
    min-width: 27em;
    width: 100%;
    height: 25em;
}
.servicescarouselscreen h2{
    background: #322877;
    display: inline-block;
    padding: .3em .6em;
    margin: 1em 1em 0em -1em;
}
.servicescarouselscreen p{
    display: inline-block;
    padding: .2em;
    margin-top: 2em;
    color: #322877;
}
.carousel-screen{
    height: 30em;
}
.carousel-nav{
    background: ;
    margin: auto;
}
.carousel-nav img{
    width: 5em;
    margin: auto;
}
.carousel-nav-item{
    background: #BA161C;
    color: white;
    padding: 1em .1em 1em .1em;
    margin: auto .2em;
}
.carousel-nav-item h5{
    font-size:1.1em;
    font-weight: 400;
    text-align: center;
    margin: auto .2em;
    padding: .4em .1em .1em .1em;
}
/*============== CLIENTES SESSÃO ==============*/
.clientes-areadesk-grid{
    display: flex;
}
.shapewrapblue{
     clip-path: polygon(50% 16%, 56% 0, 100% 0, 100% 36%, 0 27%, 0 0, 44% 0);
    margin-top: -2em;
}
.service-h2-tab{
    margin-top: 0em;
}
.service-h2-tab p{
    font-weight: 300;
    font-size: 1.4em !important;
}
.clientes-area h2{
    font-size: 3em;
    font-weight: 500;
}
.box{
    width: 10em;
    height: 10em;
    background: red;
}
.clientes-areadesk-grid{
    margin: 2em 0 0 0 ;
    
}
.clientes-areadesk-grid p{
    display: none;
}   
.clientes-area-cell{
    text-align: center;
}
.clientes-area-cell img{
    max-width: 100%;   
}
.btn-clients{
    font-size: 1.5em;
    text-align: right;
    border-radius: 0px;
    font-weight: 700;
    color: #322877;
}
/*============== FOOTER SESSÃO ==============*/
footer{
    padding: 2em 1.1em 0 0em;
    background-position: bottom;
    background-size: cover;
}
.footer-desktop{
    display: inherit;
    background: #322877;
}
.footer-lowerbar{
    background-color: #747474; 
    display: block;
    width: 100%;
    padding: .8em 0;
    font-size: .8em;
    overflow: auto;
}
.tel{
    font-size: 2em;
    font-weight: 500;
    display: block;
    padding: 0;
    text-align: left;
}
.footer-number{
    margin-top: 2em; 
    margin-bottom: 1em;
}
.footer-number a{
    text-decoration: none;
}
.footer-number a:hover{
    color: white;
}
.zaptel{
    font-size: 2em;
    font-weight: 500;
    text-decoration: none;
    display: inline;
    padding: 0;
}
.address{
   font-size: 1rem;
    text-align: left;

}
.copyright{
    font-size: 1em;
    display: inline;
    float: none;
}
.cnt_ftimg{
    width: 8em;
}
.sitemap{
    color: #CAEBF2; 
    border-left: 1px solid #CAEBF2; 
}
.sitemap h4{
    padding-bottom: .4em;
}
.sitemap ul{
    text-decoration: none;
    list-style: none;
    margin: 0;
    padding: 0 0 0 .6em;
    font-weight: 300;
}
.sitemap li{
    text-decoration: none;
    list-style: none; 
    padding: .2em;
}
.sitemap a{
    color: #CAEBF2; 
    text-decoration: none;
    font-style: italic;
}  
/*============== CLIENTES HTML ==============*/
.clients{
    background-image: linear-gradient(#5548b2, #5548b2), url(../img/bgg1.jpg);
    padding: 3em 1em;
    margin: auto; 
}
/*============= SERVICE HTML ==============*/
/*== SERVICES ==*/
.servicespage{
    padding-top: 10em;
}
/*============= EMPRESA HTML ==============*/ 
.business-section{
    margin-top: 2em;    
}
.owner-pic{
    background-image: url(../img/eusebio.jpg);
    background-position: center;
    background-size: cover;
    height: ;
    max-height: 320px;
    width: 29em;
    float: right;
    margin-right: 6%;
    margin-left: 1em;
}
.storytell{
   padding: 2em .7em 4em .7em; 
    margin-bottom: 0em;
}
/*============= EMPRESA HTML ==============*/
.contact form{
    width: 30em;
    margin: auto;
    margin-bottom: 6em;
}
.contact__header{
    padding-top: 5em;
    padding-bottom: 1em;
}
.contact h2{
    width: 100%;
    font-size: 2.7em;
    margin-bottom: .1em;
}
.contact p{
    font-size: 2.3em;
    font-weight: 400
}
.contact form label{
    font-size: .97em;
    font-weight: 200;
}
.contact__forminput{
    background-color: white !important; 
    height: 3em;
    outline: none !important;
}
}

@media (min-width: 1250px){
/*============= EMPRESA HTML ==============*/ 
.business-section{
    margin-top: 3em;    
}
.owner-pic{
    background-image: url(../img/eusebio.jpg);
    background-position: center;
    background-size: cover;
    height: ;
    max-height: 320px;
    width: 29em;
    float: right;
    margin-right: 13%;
    margin-left: 1em;
}
.storytell{
   padding: 2em .7em 4em .7em; 
    margin-bottom: 0em;
}
.tel{
    display: inline;
}
.zaptel{
    display: inline;
    padding: 0 0 0 .5em;
} 
}

@media (min-width: 1400px){
/*============== BANNER SEÇÃO ==============*/
#banner-deskvid {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}
/*============== CLIENTES SESSÃO ==============*/
.container-adjust{
    width: 75%;
    margin: auto;
}
.servicescarouselscreen img{
    min-width: 50%;
    width: 100%;
    height: 25em;
}
.servicescarouselscreen h2{
    background: #322877;
    display: inline-block;
    padding: .3em .6em;
    margin: 1em 1em 0em -1em;
}
.servicescarouselscreen p{
    display: inline-block;
    padding: .2em;
    margin-top: 2em;
    color: #322877;
}
.carousel-screen{
    height: 26.5em;
}
.carouselscreeninfo{
    padding: 0 12px
}
.carousel-nav img{
    width: 4em;
}
.carousel-nav-item{
    display: inline !important;
    background: #BA161C;
    color: white;
    padding: 1em .1em 1em .1em;
    margin: .3em .3em;
    min-width: 9em;
}
 
}

